SELECT user_update
,COUNT(DISTINCT ncd_person_ncd_screen.pid) AS count
,COUNT(CONCAT(pcucode,user_update)) as 'ครั้ง'
FROM ncd_person_ncd_screen
WHERE screen_date BETWEEN '2013-10-01' AND '2014-09-30'
GROUP BY user_update
ORDER BY count DESC;